<div id="shipping-policy" style="min-height: 815px">
  <div
    class="mx-xl-auto py-16 mx-3"
    style="max-width: 1344px; min-height: 720px"
  >
    <div v-html="policy.shipping"></div>
    <!-- <div>
      <p class="pt-16 pb-4 mb-0 h4 lightContentPrimary text-center">
        SHIPPING POLICY
      </p>
    </div>
    <div class="static-content">
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">We
          Currently shipped for the United States.</span></p>
      <p><strong id="docs-internal-guid-6d398de5-7fff-2a25-85ce-9d92759a656f"
          style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">Orders
          are generally shipped within 5 - 8 business days. After you place an order, we will estimate shipping and
          delivery dates for you.</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">Handling
          And Transit Time :</span></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">Handling
          Time : 3 - 5 business days,</span></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">Transit
          Time : 9 - 12 business days,</span></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">Order
          Cut of time : 5.00 P.M.</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">In
          case of delay for any reason, we will immediately contact you.</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">SHIPPING
          COST</span></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">All
          orders have $5.99 for shipping.</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">Incorrect
          Address</span></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">If
          you put an incorrect address during checkout and product return to our store after delivery, then we will not
          be responsible for the loss of your order.</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">For
          more information</span></p>
      <p><strong style="font-weight: normal;">&nbsp;</strong></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">Text
          us: +1 256 286 0880</span></p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">Home
          Office: CA 94114, USA</span></p>
      <p>&nbsp;</p>
      <p dir="ltr" style="margin-top: 12pt; margin-bottom: 12pt;"><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">Email:
          <span style="color: #e03e2d;"><strong>{{siteInfo.email}}</strong></span></span></p>
      <p><span
          style="font-size: 12pt; font-family: Arial; color: #312622; background-color: transparent; font-weight: 400; font-style: normal; font-variant: normal; text-decoration: none; vertical-align: baseline">&nbsp;</span>
      </p>
    </div> -->
  </div>
</div>
